[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomPage.SetParent

Sets the Parent control for the custom page.

## Declaration

Source position: comctrls.pp line 248

`protected procedure TCustomPage.SetParent(`
`AParent: TWinControl`
`); override;`

## Arguments

`AParent` |  | New value for the Parent property.

## See also

TControl.SetParent |  | Sets the value for the Parent property.